@media (max-height: 320px) {
  
}
@media (min-width: 599px) and (max-width: 767px) {
/* Home Carousel */
.carousel-caption-home {
    bottom: 40px;
}
.carousel-caption-home h1 {
    font-size: 20px;
}
.carousel-caption-home h2 {
    font-size: 40px;
}
.carousel-row {
    padding: 0 50px;
}

}
@media (min-width: 768px) {
.carousel-row {
    padding: 0 50px;
}
.carousel-control-home.left {
    left: 50px;
}
.carousel-control-home.right {
    right: 50px;
}
.carousel-indicators {
	bottom: 5px;
}
/* Generic */
body {
    font-size: 16px;
    line-height: 1.5;
}
.container {
    padding-left: 10px;
    padding-right: 10px;
}
.box-link, .box-link-guide, .btn-region .box-link-guide {
	font-size: 15px;
}
.tn-content .title {
    font-size: 18px;
    height: 46px;
    -webkit-line-clamp: 2;
}
.tn-content .show-date {
    font-size: 14px;
    height: 41px;
}
.tn-content .short-desc {
    font-size: 16px;
    height: 70px;
}
.content-box {
    padding: 15px 15px 15px;
}
.tc-header {
	margin-top: 0;
}
.tc-menu {
	padding: 10px;
}
.tc-menu .logo {
	width: 100px;
}
.nav-icon {
	right: 10px;
    top: 19px;
} 
.block-title h1 {
    font-size: 30px;
}
.block-title li {
    font-size: 14px;
}
.block-title li:first-child {
    width: 80%;
}
.block-title li:last-child {
    width: 20%;
}
.block-title .glyphicon-chevron-right:before {
    font-size: 13px;
}
.show-data-schedule .block-title h1 {
    font-size: 25px;
}
.show-data-schedule h2.callout-schedule {
    font-size: 24px;
}
.show-data-schedule h2 small {
    margin-top: 5px;
}
.gmt-time {
    text-align: left;
}
.gmt-time p {
    margin-top: 3px;
    font-size: 14px
}
.gmt-time .btn-align {
    text-align: right;
    margin-top: 0;
}
.show-schedule-block h2 {
    font-size: 24px;
}
.show-schedule li li p.subtitle {
	font-size: 13px;
}
/* Home Carousel */
.hero {
    padding-top: 59px;
}
.hero-desc {
    left: 8%;
    right: 8%;
   /* top: 53%;*/
}
.hero-desc h1 {
    font-size: 35px;
}
.hero-desc p {
    font-size: 17px;   
}
.wo-hero {
    padding-top: 110px;
}
.carousel-caption-home {
    padding-bottom: 50px;
}
.carousel-caption-home h1 {
    font-size: 14px;
}
.carousel-caption-home h2 {
    font-size: 35px;
}
.carousel-indicator-home li, .carousel-indicator-home .active {
    width: 17px;
    height: 17px;
}
.carousel-indicator-home .active {
    width: 19px;
    height: 19px;
}
/* Left Content */
.v-1l-2r .right .tn-content .title {
    font-size: 17px;
    height: 44px;
}
.v-1l-2r .left .tn-content .short-desc {
    margin-bottom: 43px;
}
.feature-1r .tn-content .title {
    height: 46px;
    -webkit-line-clamp: 2;
}
.show-title h1 {
    font-size: 34px;
    margin-bottom: 30px;
}
.schedule-ontonight .on-tonight .tn-content .title {
    font-size: 20px;
    height: 53px;
}
.schedule-ontonight .on-tonight .tn-content .short-desc {
    height: 70px;
    -webkit-line-clamp: 3;
}
.schedule-ontonight .on-tonight .tn-content .time {
    font-size: 18px;
}
.tvguide-date span {
	width: 12.3%;
}
.tvguide-date .day {
	font-size: 18px;
}
.tvguide-date .date {
	font-size: 13px;
}
.carousel-control-guide.left, .carousel-control-guide.right {
	padding: 0 15px;
}
.glyphicon-guide-right {
	left: 3% !important;
}
.show-schedule-box {
    padding: 15px;
}
.show-schedule li li.time {
	width: 15%;
	font-size: 20px;
}
.show-schedule li li p.title {
	font-size: 18px;
}
.show-schedule-overflow {
	height: 969px;
}
.contact-us ul {
    padding: 0;
}
.clearfix-xs {
    clear: none;
}
.about-us .call-out {
    font-size: 30px;
    padding: 30px 0;
}
.glyphicon-guide-left, .glyphicon-guide-right {
	margin-top: -22px !important;
}
/* Footer */
.redarrow-block .feature-right-3r .tn-content .title {
    height: 46px;
    -webkit-line-clamp: 2;  
}
/* Footer */
.site-footer .footer-box {
	padding: 40px 30px;
}
.site-footer .footer-box .logo-resize {
	width: 51%;
}
.site-footer .footer-box .sni-logo-resize {
	width: 60%;
}
.wrapper-dropdown, .wrapper-dropdown-error {
	width: 66%;
}
.site-footer .footer-box .tc-footer-social li {
	width: 28px;
	margin: 0 2px;
}
.site-footer .footer-box .tc-footer-social .social-icon {
	width: 28px;
	height: 28px;
}
.site-footer .footer-box .tc-footer-social li a {
	padding: 1px;
}
.site-footer .footer-box .mobile {
	margin-bottom: 0;
    margin-top: 30px;
}
.site-footer .footer-box .tc-logo-mobile {
	text-align: left;
}
.footer-box:after {
	background-size: 80px 130px;
	width: 80px;
	height: 130px;
}
.clearfix-sm {
	clear: both;
}
}

@media (min-width: 992px) {

.tc-header {
	margin-top: 0;
}
.tc-menu {
	max-width: 960px;
	padding: 20px 10px;
	background-color: rgba(255,255,255,1.00);
}
.tc-menu .logo {
	width: 120px;
	padding-left: 0;
}
.small-logo {
	width: 100px !important;
}
.tc-menu-items {
	margin-top: 10px !important;
	float: right;
	height: auto;
}
.tc-menu-items.open {
	margin-top: 0;
}
ul.tc-menu-items {
	-webkit-transition: margin-top 0.5s ease-out;
	transition: margin-top 0.5s ease-out;
}
ul.tc-menu-items-small {
	margin-top: -10px;
}
.tc-menu-items li {
	font-size: 19px;
	display: inline-block;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.tc-menu-items li:last-child {
	padding-left: 184px;
}
.tc-menu-items-small li:last-child {
	padding-left: 194px;
}
.tc-menu-items li a {
	display: block;
	padding: 0 10px;
}
.tc-menu-social li {
	font-size: 15px;
	display: inline-block;
    padding: 0 5px;
}
.tc-menu-social li:last-child {
	position: relative;
	top: 0;
    padding-left: 0;
}
.tc-menu-social li a {
	display: block;
	padding: 0;
}
.tc-header.small {
	background-color: rgba(255,255,255,1);
}
.tc-header.small .tc-menu {
	padding-top: 15px;
    padding-bottom: 15px;
}
.fa-youtube-play:before {
	font-size: 17px;
}
.float-position {
	float: left;
}
.nav-icon {
	display: none;
}
/* Home Carousel */
.hero {
    padding-top: 86px;
}
.carousel-caption-home {
    padding-bottom: 50px;
}
.carousel-caption-home h1 {
    font-size: 18px;
}
.carousel-caption-home h2 {
    font-size: 40px;
}
/* 2 column Structure */   
.left-content {
	display: table-cell;
	width: 100%;
}
.right-content {
	display: table-cell;
	padding: 0 0 0 40px;
}
/* Right Content */
/* Inner Content */
.hero-desc {
    left: 15%;
    right: 15%;
}
.hero-desc h1 {
    font-size: 35px;
}
.hero-desc p {
    font-size: 20px;   
}
.schedule-ontonight .on-tonight .tn-content .title {
    font-size: 18px;
    height: 22px;
    -webkit-line-clamp: 1;
}
.schedule-ontonight .on-tonight .tn-content .short-desc {
    font-size: 15px;
    height: 63px;
    -webkit-line-clamp: 3;
}
.tvguide-date span {
	width: 12%;
}
.show-schedule li li.time {
	width: 20%;
	font-size: 20px;
}
.show-schedule li li p.title {
	font-size: 17px;
} 
.show-schedule-overflow {
	height: 947px;
}
/* Footer */ 
.site-footer .footer-box {
	padding: 40px 50px;
}
.site-footer .footer-box .sitemap {
	margin-bottom: 0;
}
.site-footer .footer-box li {
	text-align: left;
}
.site-footer .footer-box .logo-resize {
	width: 75%;
	margin-bottom: 20px;
}
.site-footer .footer-box .sni-logo-resize {
	width: 87%;
}
.wrapper-dropdown, .wrapper-dropdown-error {
	width: 90%;
}
.site-footer .footer-box .tc-footer-social li {
	width: 26px;
	margin: 0 1px;
}
.site-footer .footer-box .tc-footer-social .social-icon {
	width: 26px;
	height: 26px;
}
.site-footer .footer-box .tc-footer-social li a {
	padding: 1px;
} 
.wo-hero {
    padding-top: 150px;
}
}

@media (min-width: 1200px) {
.tc-menu {
	max-width: 1160px;
}
.tc-menu .logo {
	width: 130px;
}
.small-logo {
	width: 113px !important;
}
.tc-menu-items {
	margin-top: 8px !important;
}
ul.tc-menu-items-small {
	margin-top: 7px !important;
}
.tc-menu-items li {
	font-size: 23px;
}
.tc-menu-items li:last-child {
	padding-left: 255px;
}
.tc-menu-items-small li:last-child {
	padding-left: 265px;
}
.tc-menu-social li {
	font-size: 17px;
    padding: 0 5px;
}
.tc-menu-social li:last-child, .tc-menu-social-small li:last-child {
	padding-left: 0;
}
.fa-youtube-play:before {
	font-size: 20px;
}
/* Home Carousel */
.hero {
    padding-top: 90px;
}
/*.carousel-caption-home {
    padding-bottom: 100px;
}*/
.carousel-caption-home h1 {
    font-size: 18px;
}
.carousel-caption-home h2 {
    font-size: 50px;
}
/* Inner Content */
.hero-desc h1 {
    font-size: 40px;
}
.hero-desc p {
    font-size: 22px;   
}
.schedule-ontonight .on-tonight .tn-content .title {
    font-size: 20px;
    height: 53px;
    -webkit-line-clamp: 2;
}
.schedule-ontonight .on-tonight .tn-content .short-desc {
    font-size: inherit;
    height: 95px;
    -webkit-line-clamp: 4;
}
.tvguide-date span {
	width: 12.5%;
}   
.show-schedule li li.time {
	width: 15%;
}
.show-schedule li li p.title {
	font-size: 18px;
}
.show-schedule-overflow {
	height: 970px;
}
/* Footer */
.site-footer .footer-box .sni-logo-resize {
	width: 80%;
}
.site-footer .footer-box .tc-footer-social li {
	width: 33px;
	margin: 0;
}
.site-footer .footer-box .tc-footer-social .social-icon {
	width: 28px;
	height: 28px;
}
.site-footer .footer-box .tc-footer-social li a {
	padding: 2px;
}
.embed-playlist iframe {
	height: 70%;
}
.embed-responsive-16by9.embed-playlist {
	margin-bottom: -130px;
}
}
@media (min-width: 1680px) {
/* Home Carousel */
.carousel-caption-home {
    padding-bottom: 80px;
    /*left: 10%;*/
}
.carousel-caption-home h1 {
    font-size: 20px;
}
.carousel-caption-home h2 {
    font-size: 60px;
}
.hero-desc {
    left: 25%;
    right: 25%;
}
.hero-desc p {
    font-size: 24px;   
}
}